You are not logged in.

#1 2013-01-13 16:27:33

u8sand
Member
Registered: 2012-08-15
Posts: 23

NVIDIA-Legacy GPU version (71.86.xx series)

It would seem all the other branches have a pkgbuild except for this one.. which happens to be the one I need.

I'm still learning how to make pkgbuilds, I couldn't really figure out how to make one for this driver. Using the other branches' pkgbuilds, I don't have an nvidia-utils. FYI the card is a Riva128.

http://www.nvidia.com/object/unix.html

Thanks

Last edited by u8sand (2013-01-13 16:28:14)

Offline

#2 2013-01-13 16:56:44

Gusar
Member
Registered: 2009-08-25
Posts: 3,500

Re: NVIDIA-Legacy GPU version (71.86.xx series)

You'll need to downgrade to a *very* old X to use this driver. And also downgrade the kernel to a really old version. I don't think it's worth the bother.

Offline

#3 2013-01-19 17:23:17

u8sand
Member
Registered: 2012-08-15
Posts: 23

Re: NVIDIA-Legacy GPU version (71.86.xx series)

Oh ok, thanks for the information. (and really sorry about the super late reply)

I guess I'll see what I can do about downgrading or making a hack to get it working. Currently I'm using xf68-video-nv and its working but the video card is working MUCH slower than it should be.

Offline

Board footer

Powered by FluxBB